
```bash
docker run -d \
  --name mysql \
  -e MYSQL_ROOT_PASSWORD=shumengya520 \
  -e MYSQL_DATABASE=shumengyadb \
  -e MYSQL_USER=shumengya \
  -e MYSQL_PASSWORD=shumengya520 \
  -v /shumengya/docker/storage/mysql:/var/lib/mysql \
  -p 3306:3306 \
  --restart=always \
  mysql:latest
  
  
docker run -d \
  --name mysql \
  -e MYSQL_ROOT_PASSWORD=shumengya520 \
  -e MYSQL_DATABASE=shumengyadb \
  -e MYSQL_USER=shumengya \
  -e MYSQL_PASSWORD=shumengya520 \
  -v /shumengya/docker/storage/mysql:/var/lib/mysql \
  -p 3306:3306 \
  --restart=always \
  mysql:5.7.44

```

```bash
#典型的非关系型数据库（json）
docker pull mysql:5.7.44
```

```
docker stop mysql
docker rm mysql
```